<mat-toolbar class="header">
  <a class="header--home" (click)="goHome()"><img src=".\assets\imgs\spotifyIcon.png"></a>
  <nav>
    <a mat-button (click)="goFavorites()">My favorites</a>
    <a>{{userName}}</a>
    <a mat-button (click)="onLogout()">Logout</a>
  </nav>
</mat-toolbar>